# doc-cache created by Octave 10.1.0
# name: cache
# type: cell
# rows: 3
# columns: 2
# name: <cell-element>
# type: sq_string
# elements: 1
# length: 15
AnalyzeBoundary


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 86
 script to analyze the flux on the boundary
 assumes that EITforward.m war run before



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 80
 script to analyze the flux on the boundary
 assumes that EITforward.m war ru...



# name: <cell-element>
# type: sq_string
# elements: 1
# length: 12
BVP2DsymMean


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 967
 -- function fileU: = BVP2DsymMean(MESH,A,B0,F,GD,GN1,GN2)

     Solve a symmetric, elliptic boundary value problem assume zero mean
     of the solution

         -div(a*grad u)+ b0*u = f            in domain
                            u = gD           on Dirichlet boundary
                 n*(a*grad u) = gN1 + gN2*u  on Neumann boundary

     parameters:
        • MESH is the mesh describing the domain and the boundary types
          the element type (linear, qudratic, cubic) is selected by MESH
        • A,B0,F,GD,GN1,GN2 are the coefficients and functions
          describing the PDE.
          Any constant function can be given by its scalar value.
          The functions A,B0 and F may also be given as vectors with the
          values of the function at the Gauss points.

     return value
        • U is the vector with the values of the solution at the nodes

     See also: BVP2D, BVP2eig, IBVP2D, CreateMeshRect,
     CreateMeshTriangle.


# name: <cell-element>
# type: sq_string
# elements: 1
# length: 80
Solve a symmetric, elliptic boundary value problem assume zero mean of
the so...





